a:hover { color: #8B0000; }
a:link { color: navy; }
a:visited { color: Black; }



/* Haupt-Stile ******************************************/

h1 {
	margin:20px 0 1em;
	padding:0;
	font-size: 150%;
}
h2,h3 {margin-bottom:0.5em}
h2 {font-size:120%}
h3 {font-size:120%; font-weight:normal}

p {
	line-height: 150%;
	margin:0.5em 0em;
}

.klein {font-size: 80%}
.randbox {color:black;text-decoration:none;font-size:80%}
.halb {margin-top:4pt;margin-bottom:4pt}
.gruen {color:green;font-weight:bold}
.floating { float:left; }

.abstand { margin: 2em 0em; }
.center { text-align:center; }
.hidden { display:none; }

.piclegend {
	text-align:center;
	display:block;
	font-size:80%;
	margin-bottom:1em;
}

ul {
	margin: 1em 0 1em 2em;
	padding:0;
	list-style-image:url(../backs/listarrow.gif);
}

dl.image {
	margin-bottom:0.7em;
}
dl.image dt, dl.image dd {
	text-align:center;
	margin:0;
	padding:0;
}
dl.image dd {
	font-size:80%;
}


strong.text {
	font-weight:normal;
	}

/* Menü ************************************************/

#menu1 a, #menu2 a, #menu1safe a, #menu2safe a {
	font-weight:bold;
	text-decoration:none;
}
#menu1 a, #menu2 a { color:gold;}
#menu1 a:link, #menu2 a:link { color:white;	}
#menu1 a:visited, #menu2 a:visited { color:white; }
#menu1 a:hover, #menu2 a:hover { color:gold;text-decoration:underline; }

#menu1 li, #menu2 li {
	margin-bottom:0.5em;
}
#menu1 ul, #menu2 ul {
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
	margin-bottom:1em;
	margin-top:-0.4em;
}
#menu1 ul ul, #menu2 ul ul {
	font-size:80%;
	margin-top:0.1em;
}
#menu2 ul ul {
	margin-left:1em;
	}
#menu2 ul ul li {
	margin-bottom:0;
	}

#menu1 ul ul li {
	margin-bottom:0;
}
#menu1 ul ul ul {
	margin:0;
}
#menu1 ul ul ul a {
	font-weight:normal; 
}

#menu1.safe a:link, #menu2.safe a:link { color:silver;	}
#menu1.safe a:visited, #menu2.safe a:visited { color:silver; }
#menu1.safe a:hover, #menu2.safe a:hover { color:#bd770f; }

.safe a {
	color:silver !important;
	text-decoration:none !important;
}

/* Wein-Liste ******************************************/

div.wein {
	margin:0px;
	padding:0px;
}
div.wein div {
	clear:left;
	font-size:10pt;
}
div.wein div.detail {

}
div.wein h2 {
	margin: 1.5em 0 0.5em 0;
	font-size:100%;
	font-weight:bold;
	line-height:100%;
}
div.wein img {
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}
div.wein ul {
	margin:0px;
	padding:0px;
	padding-left:20px;
	list-style-type:none;
	list-style-image:url(../backs/listarrow.gif);
}
div.wein li {
	line-height:110%;
	margin-bottom: 0.4em;
}

div.wein span.preis {
	vertical-align:16%;
}
div.wein form {
	font-size: 10pt;
	text-align:right;
	margin:0px;
}
div.wein form input.numeric {
	margin:0.6em;
	width:2.5em;
	border-width:1px;
}

div.preis {
	margin-top:0.5em;
	text-align:right;
}

/* diverses *******************************************/


div.lyrik {
	clear:both;
	margin: 1em 0px;
}

div#news {
/*
	background-image: url(../backs/semitrans.gif);
	background-repeat: repeat;
*/
	background-color: white;
	font-size:10pt;
	line-height:12pt;
	border:1px solid black;
	padding:0em 0.5em;
	width:40%;
	float: right;
	position: relative; 
	left:20em;
	top:-100px;
	margin-left: -24em;
	
}
#news p {
	line-height:12pt;
}

#huckebein {
	float:right;
}

.signature {
	font-size:150%;
	font-family:fantasy;
	}

/* Webkonzepte Impressum *********************/

#webkonzepte {
	margin-top: 4em;
	text-align: center;
}

/* AGB-Seite *********************************/
#agb {
	font-size:86%;
	}
#agb h1 {
	margin:0;
	}
#agb h2 {
	margin:1em 0 0;
	}
#agb h3 {
	margin: 1ex 0 0;
	}
#versandkosten caption {
	display:none;
	}
#versandkosten th.kosten {
	text-align:left;
	padding-left:3em;
	}

#versandkosten .flaschen, #versandkosten .transport {
	text-align:center;
	padding-right:1em;
}
#versandkosten td.kosten span {
	display:block;
	float:left;
	text-align:right;
	width:4em;
	margin-right:1ex;
	}
.agbinfo {
	font-size:90%;
	margin-bottom:1em;
	}
	
/* Sitemap **********************************/
#sitemap, #sitemap ul {
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
	}
#sitemap a {
	text-decoration:none;
	font-weight:bold;
	}
#sitemap ul a {
	font-weight:normal;
	}
#sitemap a:hover {
	text-decoration:underline;
	}
#sitemap li span {
	font-size:86%;
	display:block;
	}
#sitemap li.sub span {
	border-left:2px solid #cc0000;
	margin-left:0.7ex;
	padding-left:1ex;
	}
#sitemap ul  span {
	border-style:none !important;

	}
#sitemap ul {
	border-left:2px solid #cc0000;
	padding:1ex;
	margin-left:0.6ex;

}
#sitemap li {
	margin-bottom:1ex;
	}
#sitemap ul li {
	margin-bottom:0;
	}
#sitemap ul ul {
	list-style-type:disc !important;
	border:none;
	padding-top:0;
	}
#sitemap ul ul li {
	font-size:86%;
	display:inline;
	margin:0;
	padding:0;
	}
#sitemap ul ul li span {
	display:inline;
		margin:0;
	padding:0;
	}
#sitemap ul ul li:before {
	content: ' : ';
	}
